kate (4:25.12.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2026 13:46:51 +0000

kate (4:25.12.2-0ubuntu2) resolute; urgency=medium

  * No-change rebuild for Qt 6.10.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Feb 2026 15:51:05 +0000

kate (4:25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 12:19:43 +0000

kate (4:25.12.1-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Sun, 11 Jan 2026 09:35:06 +0000

kate (4:25.12.1-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * New upstream release (25.12.1).
  * Bump Standards-Version to 4.7.3 (No changes needed).
  * Remove patches that have been applied upstream.
  * Update list of installed files.

 -- Patrick Franz <deltaone@debian.org>  Sun, 11 Jan 2026 00:39:53 +0100

kate (4:25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 10:59:51 +0000

kate (4:25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:16:50 +0000

kate (4:25.11.90-0ubuntu1) resolute; urgency=medium

  * New upstream (RC) release (25.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 14:01:20 +0000

kate (4:25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 05:50:21 +0000

kate (4:25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 12:11:53 +0000

kate (4:25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:41:32 +0100

kate (4:25.08.1-0ubuntu2) questing; urgency=medium

  * No-change rebuild for Qt 6.9.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Sep 2025 06:30:20 +0100

kate (4:25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 06:51:34 +0100

kate (4:25.08.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 11:20:57 +0100

kate (4:25.07.90-0ubuntu1) questing; urgency=medium

  * New upstream (RC) release (25.07.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Jul 2025 17:32:04 +0100

kate (4:25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jul 2025 18:05:10 +0100

kate (4:25.04.3-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Backport upstream commits:
    - Fix data loss when closing kate if the option to save and restore
    unsaved files is enabled. [9767f9d1, a843f106, 9502ae17, 5ec8803d,
    6b29a7e6] (kde#505135)
    - Fix symbol highlight not working when using the LSP client. [ca61073b,
    2650a5e6, 79765d29] (kde#503414)

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 18 Jul 2025 15:10:03 +0200

kate (4:25.04.3-1ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Jul 2025 09:05:30 +0100

kate (4:25.04.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.3).
    - Open read-write for _commit, don't use WriteOnly, that will truncate.
    - Build: Fix creating a new set of targets. (kde#505346) (Closes:
    #1108892)
    - Fix saving & restoring last active build target index. (kde#505241)

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 07 Jul 2025 09:02:49 +0200

kate (4:25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:38:53 +0100

kate (4:25.04.2-1ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Sat, 07 Jun 2025 11:26:31 +0100

kate (4:25.04.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.1).
    - Add missing includes.
    - Fix size limit, that is an int in MB, no bool.
    - Fix type warnings.
  * New upstream release (25.04.2).
    - Check whether item is an object. (kde#505044)
    - S&R: Fix canceling search in current file.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 06 Jun 2025 23:47:49 +0200

kate (4:25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 11:40:30 +0100

kate (4:25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:03:03 +0100

kate (4:25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 18:57:54 +0200

kate (4:25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)
  * Drop included debputy_support.patch

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 19:44:38 +0100

kate (4:25.03.90-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.03.90).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2, no change required.
  * Drop patch applied upstream.
  * Refresh copyright information.
  * Switch to dh-sequence-qmldeps for runtime QML dependencies.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 11 Apr 2025 22:51:27 +0200

kate (4:24.12.3-2ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.3 (LP: #2103945).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 29 Mar 2025 15:12:49 -0500

kate (4:24.12.3-2ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Mar 2025 13:50:30 +0000

kate (4:24.12.3-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sat, 15 Mar 2025 12:15:10 +0100

kate (4:24.12.3-1) experimental; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * New upstream release (24.12.3).
  * Concatenate upstream signatures.
  * Backport patch to support debputy in kate (Closes: #1099876).

 -- Patrick Franz <deltaone@debian.org>  Sun, 09 Mar 2025 15:33:48 +0100

kate (4:24.12.1-1) unstable; urgency=medium

  * Team upload.

  [ Patrick Franz ]
  * New upstream release (24.12.1).
  * Add qtkeychain-qt6-dev to the B-Ds in order to enable the SQL plugin
    (Closes: #1093013).

 -- Patrick Franz <deltaone@debian.org>  Thu, 16 Jan 2025 21:26:57 +0100

kate (4:24.12.0-1) unstable; urgency=medium

  * Team upload.

  [ Patrick Franz ]
  * New upstream release (24.12.0).
  * Remove redundant patches.
  * Allow tests to fail (Closes: #1090239).

 -- Patrick Franz <deltaone@debian.org>  Mon, 16 Dec 2024 19:55:37 +0100

kate (4:24.08.2-5) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Really ignore testsuite failures on 32-bit arches and hurd.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 04 Dec 2024 09:58:44 +0100

kate (4:24.08.2-4) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Ignore testsuite failures on 32-bit arches and hurd.
  * Drop reproducible=-fixfilepath build option now that the build path
    have been fixed.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Dec 2024 17:48:54 +0100

kate (4:24.08.2-3) unstable; urgency=medium

  [ Rik Mills ]
  * Fix sonnet plugins runtime recommend to be KF6 version.

  [ Aurélien COUDERC ]
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Dec 2024 12:31:22 +0100

kate (4:24.08.2-2) experimental; urgency=medium

  * Team upload.
  * Fix runtime dependencies (Closes: #1084973).

 -- Patrick Franz <deltaone@debian.org>  Sun, 13 Oct 2024 01:54:45 +0200

kate (4:24.08.2-1) experimental; urgency=medium

  * Team upload.

  [ Patrick Franz ]
  * New upstream release (24.08.2).
  * Make qt6-base-private-dev an explicit build-dependency.

 -- Patrick Franz <deltaone@debian.org>  Thu, 10 Oct 2024 19:40:01 +0200

kate (4:24.08.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.08.0).
  * Backport upstream patch to fix missing include.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 24 Aug 2024 19:17:44 +0200

kate (4:24.05.2-1) experimental; urgency=medium

  [ Jesse Rhodes ]
  * New upstream release (24.05.2).
  * Update build-deps with info from cmake.
  * Switch to dh-sequence-kf6.
  * Rename kate5-data to kate-data.
  * Update list of installed files from build system.
  * B-D on pkgconf instead of transitional pkg-config.
  * Update runtime Depends.
  * Add Breaks/Replaces for kate5-data.
  * Bump Standards-Version to 4.7.0 (no changes needed).
  * Update copyright info.

  [ Aurélien COUDERC ]
  * More copyright refresh.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 14 Aug 2024 23:40:17 +0200

kate (4:23.08.1-1) unstable; urgency=medium

  * Team upload.

  [ Jesse Rhodes ]
  * New upstream release (23.08.1).
  * Update build-deps with info from cmake. 

 -- Jesse Rhodes <jesse@sney.ca>  Fri, 06 Oct 2023 10:34:15 -0400

kate (4:22.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.3).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 01 Mar 2023 11:57:46 +0100

kate (4:22.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Re-export upstream signing key without extra signatures.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sun, 05 Feb 2023 08:41:12 +0100

kate (4:22.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.1).
  * Bump Standards-Version to 4.6.2, no change required.
  * Add Albert Astals Cid’s master key to upstream signing keys.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 06 Jan 2023 22:34:01 +0100

kate (4:22.12.0-2) unstable; urgency=medium

  * Upload with a correctly released changelog.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 16:04:30 +0100

kate (4:22.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.08.3).
  * Update build-deps and deps with the info from cmake.
  * Update the list of installed files from build logs.
  * New upstream release (22.11.90).
  * Update the list of installed files from build logs.
  * New upstream release (22.12.0).
  * Refresh copyright information.
  * Refresh lintian overrides.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 00:12:50 +0100

kate (4:22.04.3-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Bump Standards-Version to 4.6.1, no change required.
  * Remove build-deps added by mistake for build-time test fixes.

  [ Pino Toscano ]
  * New upstream release.
  * Remove inactive Uploaders.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically, removing pkg-kde-tools
    - drop all the manually specified addons and buildsystem for dh
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sat, 16 Jul 2022 06:46:43 +0200

kate (4:22.04.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.04.1).
  * Update build-deps and deps with the info from cmake.
  * Added myself to the uploaders.
  * Review copyright information.
  * Reactivate build-time tests.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 03 Jun 2022 12:10:42 +0200

kate (4:21.12.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Sat, 05 Mar 2022 15:56:44 +0100

kate (4:21.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - fixes kate parts of CVE-2022-23853
  * Update the build dependencies according to the upstream build system:
    - bump Qt packages to 5.15.2
    - add libkf5bookmarks-dev, used by a new plugin
    - drop kinit-dev, no more needed
  * Drop old breaks/replaces for versions older than Buster.
  * CI: enable again blhc, as it works fine now with blhc 0.13.
  * Remove the explicit as-needed linking, as it is done by binutils now.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Remove 2 obsolete maintscript entries in 1 files.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Update install files. (Closes: #1005684)

 -- Pino Toscano <pino@debian.org>  Sat, 26 Feb 2022 13:43:02 +0100

kate (4:21.08.2-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.2).

 -- Norbert Preining <norbert@preining.info>  Fri, 08 Oct 2021 12:53:27 +0900

kate (4:21.08.1-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.1).
  * Bump Standards-Version to 4.6.0, no change required.
  * Update list of installed files.

 -- Norbert Preining <norbert@preining.info>  Fri, 03 Sep 2021 15:05:37 +0900

kate (4:21.08.0-2) unstable; urgency=medium

  * Team upload.

  [ Patrick Franz ]
  * Fix list of installed files.

 -- Patrick Franz <deltaone@debian.org>  Fri, 20 Aug 2021 16:16:36 +0200

kate (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).
  * Fix list of installed files.

 -- Norbert Preining <norbert@preining.info>  Wed, 18 Aug 2021 08:32:01 +0900

kate (4:21.04.3-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.3).

 -- Norbert Preining <norbert@preining.info>  Fri, 09 Jul 2021 10:07:38 +0900

kate (4:21.04.2-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.2).

 -- Norbert Preining <norbert@preining.info>  Thu, 10 Jun 2021 19:27:40 +0900

kate (4:21.04.1-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.1).

 -- Norbert Preining <norbert@preining.info>  Fri, 14 May 2021 05:52:33 +0900

kate (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Update Maintainer entry - drop Kubuntu
  * Update dependencies from CMakeList.txt

 -- Norbert Preining <norbert@preining.info>  Fri, 23 Apr 2021 10:03:00 +0900

kate (4:20.12.2-1) unstable; urgency=medium

  * New upstream release (20.12.2): only translation updates.
  * Update uploaders:
    - Remove Modestas and Max from uploaders, thanks for your work.
    - Add myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Fri, 12 Feb 2021 19:49:39 +0900

kate (4:20.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.12.0).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.5.1, no changes required.

 -- Norbert Preining <norbert@preining.info>  Sun, 13 Dec 2020 00:25:10 +0900

kate (4:20.08.3-1) unstable; urgency=medium

  * Team upload.
  * Use more concise URL for upstream Bug-Database metadata.
  * New upstream release (20.08.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 09 Nov 2020 11:24:55 +0100

kate (4:20.08.2-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * New upstream release (20.08.2).
  * Drop overrides for postinst-must-call-ldconfig removed from lintian.
  * Update the build dependencies according to the upstream build system:
    - add kuserfeedback-dev
  * Review copyright information.
  * Remove l10n migration rules, not required anymore after 2 stable releases.
  * Remove older breaks / replaces against KDE4 packages.
  * Build with hardening=+all build hardening flag.
  * Borrow minimal upstream signing key from k3b.
  * Refresh upstream metadata.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 27 Oct 2020 15:15:41 +0100

kate (4:20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
    - stop passing --fail-missing to dh_missing, as it is the default
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Thu, 13 Aug 2020 22:56:16 +0200

kate (4:20.04.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - properly start the ctags process (Closes: #959957)
  * Add Rules-Requires-Root: no.

 -- Pino Toscano <pino@debian.org>  Sat, 06 Jun 2020 21:31:35 +0200

kate (4:20.04.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - add libkf5syntaxhighlighting-dev
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - explicitly link in as-needed mode
    - call the right debhelper command instead of $(overridden_command)
    - manually force the generation of the substvars for the kde-l10n breaks
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
    - switch from dh_install to dh_missing for --fail-missing
  * Update install files.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Use https for the Homepage.

 -- Pino Toscano <pino@debian.org>  Sat, 25 Apr 2020 13:54:01 +0200

kate (4:19.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - the LSP plugin is enabled by default (Closes: #941255)
  * Update watch file to the new release-service location.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.1
    - bump Qt to 5.10.0
    - bump libkf5dbusaddons-dev to the same version of other KF packages
  * Update install files.

 -- Pino Toscano <pino@debian.org>  Sun, 22 Dec 2019 17:08:26 +0100

kate (4:19.08.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Add the configuration for the CI on salsa.

 -- Pino Toscano <pino@debian.org>  Sun, 13 Oct 2019 11:53:48 +0200

kate (4:19.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump all the KF5 packages to 5.40.0
    - explicitly add gettext, and libkf5service-dev
  * Drop the migration from kate-dbg, no more needed after two Debian stable
    releases.
  * Pass -DBUILD_TESTING=OFF to cmake to disable the build of tests, as they
    are not run at build time anyway.
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages.
  * Bump Standards-Version to 4.4.0, no changes required.
  * Update install files.

 -- Pino Toscano <pino@debian.org>  Thu, 26 Sep 2019 08:50:28 +0200

kate (4:18.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.2.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Wed, 05 Sep 2018 07:22:28 +0200

kate (4:18.04.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove the undeed qtscript5-dev build dependency.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Bump Standards-Version to 4.1.4, no changes required.
  * Update install files.
  * Use https for Format in copyright.

 -- Pino Toscano <pino@debian.org>  Sun, 22 Apr 2018 09:44:51 +0200

kate (4:17.08.3-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Switch the transitional plasma-framework-dev build dependency with
    libkf5plasma-dev.
  * Ship also the translated man pages of kate.
  * Ship the desktop file to enable the Plasma applet katesessions.
  * Do not pass -DPYTHON_LIBRARY=etc anymore to cmake, since it is not used.
  * Remove unused library stuff from debian/rules.
  * Add the "allow-stderr" restriction to the "testsuite" autopkgtest, since
    the tools that run produce output also on stderr.
  * Move the translations and icons of kwrite from kate5-data to kwrite
    - add proper breaks/replaces
  * Move the kate documentation from kate to kate5-data
    - add proper breaks/replaces
  * Remove debian/not-installed, no more useful now.
  * Remove the kde-l10n breaks/replaces from kate, since there is no translated
    material there.
  * Invoke dh_install with --fail-missing, so there is no risk of forgetting
    files.
  * Switch from the libgit2 library to the external git executable for the
    project plugin, since the code using libgit2 was deemed flaky, and removed
    in newer upstream versions
    - remove the libgit2-dev build dependency
    - add the git suggest in kate
  * Add more suggests for tools optionally used in kate: subversion, mercurial,
    darcs, and exuberant-ctags

 -- Pino Toscano <pino@debian.org>  Sun, 10 Dec 2017 10:52:12 +0100

kate (4:17.08.3-2) unstable; urgency=medium

  * Team upload.
  * Adjust again l10npkgs_firstversion_ok to the fixed version of kde-
    l10n. (Closes: #883102)

 -- Pino Toscano <pino@debian.org>  Sat, 02 Dec 2017 07:51:36 +0100

kate (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable. (Closes: #880173)

  [ Pino Toscano ]
  * New upstream release.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.
  * Bump Standards-Version to 4.1.1, no changes required.
  * Simplify watch file, and switch it to https.
  * Switch the transitional kdoctools-dev build dependency to
    libkf5doctools-dev.
  * Remove unused build dependencies: kio-dev, libkf5notifications-dev, and
    libkf5service-dev.
  * Update lintian overrides.
  * Drop rules to remove files from debian/tmp, since the references files do
    not exist anymore in this source.
  * Update the relationships for spell checking:
    - recommend sonnet-plugins (Closes: #880800)
    - drop the aspell | ispell | hspell suggest

 -- Pino Toscano <pino@debian.org>  Sun, 26 Nov 2017 13:52:39 +0100

kate (4:17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Add breaks/replaces against the kde-l10n packages
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Tue, 12 Sep 2017 15:35:53 +0200

kate (4:17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 13:58:38 +0000

kate (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:32:42 +0000

kate (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:18:34 +0000

kate (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:20:26 +0000

kate (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:12:37 +0000

kate (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:02:58 +0000

kate (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:46:54 +0000

kate (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 16:57:07 +0000

kate (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:15:48 +0000

kate (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:24:32 +0000

kate (4:16.08.3-1) unstable; urgency=medium

  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 20:55:36 +0100

kate (4:16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:52:14 +0000

kate (4:16.08.2-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (16.08.2)
  * Update install files

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Mon, 17 Oct 2016 23:13:09 +0200

kate (4:16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:39:16 +0000

kate (4:16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:05:39 +0000

kate (4:16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 24 Aug 2016 15:16:34 +0000

kate (4:16.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 11:39:03 +0000

kate (4:16.04.2-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Jun 2016 10:05:41 +0200

kate (4:16.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 15 Jun 2016 14:45:59 +0000

kate (4:16.04.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Improve the testsuite script
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 01:31:49 +0200

kate (4:16.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 20 May 2016 14:20:45 +0000

kate (4:16.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 18 May 2016 18:12:36 +0200

kate (4:16.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 09 May 2016 14:26:43 +0000

kate (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * Update install files.
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:13 +0100

kate (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:38:32 +0100

kate (4:15.08.2-1) unstable; urgency=medium

  * Add copyright information about the current license of the linkable
    code. (Closes: #799431)
  * New upstream release (15.08.2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Oct 2015 08:06:43 +0200

kate (4:15.08.1-1) unstable; urgency=medium

  * Drop fake katepart dependency, it wasnt really needed. (Closes:
    799294) Thanks to Ralf Jung
  * New upstream release (15.08.1).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 02:44:53 +0200

kate (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.08.0).
  * Add fake dependency for the kde4 katepapart package.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Sep 2015 17:18:25 +0200

kate (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:08:02 +0100

kate (4:15.07.90-0ubuntu1) wily; urgency=medium

  * New upstream release
  * Add missing QML dependencies
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 09:34:00 +0100

kate (4:15.04.3-1) experimental; urgency=medium

  * New upstream release (15.04.0).
  * Remove upstream applied patch: upstream_find-IconThemes.diff
  * New upstream release (15.04.1).
  * New upstream release (15.04.2).
  * Update copyright information.
  * New upstream release (15.04.3).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 03 Jul 2015 16:07:50 +0200

kate (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Felix Geyer ]
  * Fix "KDEInit could not launch Kate" error when opening second file with Kate
    in Dolphin. (LP: #1449029)
    - Add upstream_Register_with_dbus_to_wake_up_KRun.patch

  [ Scarlett Clark ]
  * Fix merge conflict (changelog version discrepancy)
  * manual merge.
  * manual merge backports.
  * Remove upstream_find-IconThemes.diff from series file.
    The patch does not exist in directory.
  * and remove upstream_Register_with_dbus_to_wake_up_KRun.patch
    it has already been applied to this backport.

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 18:37:40 +0200

kate (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:12:54 +0200

kate (4:14.12.3-0ubuntu2) vivid; urgency=medium

  * Add upstream_find-IconThemes.diff to fix compile

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Apr 2015 16:16:22 +0200

kate (4:14.12.3-0ubuntu1) vivid; urgency=medium

  [ Scarlett Clark ]
  * New upstream release

  [ Jonathan Riddell ]
  * Don't install applet file, broken in 14.12

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 13 Mar 2015 13:18:13 -0700

kate (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 23 Feb 2015 22:39:13 +0100

kate (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 07:12:54 -0800

kate (4:14.12.0-0ubuntu3) vivid; urgency=medium

  * add missing epoch to breaks/replaces

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Jan 2015 18:22:56 +0100

kate (4:14.12.0-0ubuntu2) vivid; urgency=medium

  * Update testsuite.xsession to use kdeinit5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Dec 2014 12:20:37 +0100

kate (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 15:38:19 +0100

kate (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Update build-deps and use pkg-kde v3 for Qt 5 build
  * kate-data now kate5-data for co-installability

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Dec 2014 16:49:41 +0100

kate (4:4.14.3-0ubuntu3) vivid; urgency=medium

  * Fix autopkgtest run by making sure DEB_HOST_MULTIARCH is defined in the
    testsuite

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 27 Nov 2014 21:12:08 +0100

kate (4:4.14.3-0ubuntu2) vivid; urgency=medium

  * kate-data breaks/replaces katepart << 4:4.14.3-0ubuntu2~ (LP: #1395466)
  * Remove files from kate that conflict with kate-data
  * kate-data breaks/replaces kate << 4:4.14.3-0ubuntu2~

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 25 Nov 2014 19:42:45 +0100

kate (4:4.14.3-0ubuntu1) vivid; urgency=medium

  * Merge with debian unstable, remaining changes:
    - add appropriate breaks/replaces
    - build pate:
      + build-depend on python
      + point dh_auto_configure to the correct libpython location
  * Update Vcs urls for the new repository location.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update the maintainer
  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 22 Nov 2014 21:07:44 +0100

kate (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 04:04:06 -0700

kate (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Add missing file to katepart.
  * wrap-and-sort

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 16:32:18 +0200

kate (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:35:44 +0200

kate (4:4.13.97-0ubuntu2) utopic; urgency=medium

  * Bump breaks/replaces for Kubuntu versions

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 08 Aug 2014 17:52:37 +0200

kate (4:4.13.97-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream beta release RC

  [ Jonathan Riddell ]
  * Update kate-data install file
  * Add hacky second build for pate build failure

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:18:22 +0200

kate (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 17:30:23 +0200

kate (4:4.13.90-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream beta release
  * Remove version from libkactivities-dev depend as it has not had
    a new release.
  * Commented out install file that is missing in i386, needs research.

  [ Jonathan Riddell ]
  * Add pate files back to kate-data.install

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 17:38:34 +0200

kate (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:44:15 +0100

kate (4:4.13.1-2ubuntu2) utopic; urgency=medium

  * Fix install files

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 05 Jun 2014 15:50:23 +0200

kate (4:4.13.1-2ubuntu1) utopic; urgency=medium

  * Merge with Debian, remaining changes:
    - Add appropriate Breaks/Replaces

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 05 Jun 2014 13:22:43 +0200

kate (4:4.13.1-2) unstable; urgency=medium

  * Team upload.
  * Disable pate, since it introduces a build-dependency loop (see also
    https://bugs.debian.org/729215#10).
  * Do not really install (even if renamed) the go.xml syntax file, since
    it is already provided by kate-syntax-go (see #628161).
  * Remove the files we must not install for real, so this should help not
    installing them accidentally again.
  * Disable the build of tests, since they are not (and cannot be) run;
    patch debian-disable-tests.diff.

 -- Pino Toscano <pino@debian.org>  Sat, 31 May 2014 16:26:09 +0200

kate (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.
  * Add pate plugin, sync with kubuntu package.
  * Update install files.
  * New patch: sideeffects_in_asserts_are_evil.patch
  * Add lintian-override to for the js_lint.py file.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 May 2014 14:13:35 +0200

kate (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 21:40:02 +0100

kate (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:11:31 +0200

kate (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 11:58:21 +0100

kate (4:4.12.90-0ubuntu1) trusty; urgency=medium

  [ Rohan Garg ]
  * Update install files

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Philip Muškovac ]
  * Override license-problem-json-evil for js_lint.py as the file only
    references the evil file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 10:38:16 +0000

kate (4:4.12.4-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:23:45 +0200

kate (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:05:24 +0100

kate (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 20:31:12 +0100

kate (4:4.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump kde4libs b-d version.
  * Update install files.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:28 +0100

kate (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 23:39:36 +0000

kate (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 07:58:46 +0000

kate (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 16:28:23 +0000

kate (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 12:34:43 +0000

kate (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 17:46:09 +0100

kate (4:4.11.80-0ubuntu1) trusty; urgency=low

  [ Rohan Garg ]
  * New upstream beta release

  [ Ovidiu-Florin Bogdan ]
  * Update the katepart install file, added the new files to it

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:28:40 +0100

kate (4:4.11.5-1) unstable; urgency=low

  * New upstream release.

  [ Sune Vuorela ]
  * Update package descriptions. (Closes: #731894)

  [ Maximiliano Curia ]
  * Build the auto tests.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Add autopkgtests.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 26 Jan 2014 12:25:42 +0100

kate (4:4.11.3-2) unstable; urgency=low

  * Team upload.
  * Do not install (again) the go.xml and nesc.xml highlighting files, as they
    are already provided by other packages. (Closes: #726756)

 -- Pino Toscano <pino@debian.org>  Sat, 30 Nov 2013 15:13:26 +0100

kate (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Nov 2013 14:07:22 +0100

kate (4:4.11.2a-0ubuntu1) saucy; urgency=low

  [ Jonathan Riddell ]
  * New upstream bugfix release
  * Set PYTHON_LIBRARY manually, fixes LP: #1233215 Python plugins fail
    to load

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 30 Sep 2013 13:59:34 +0100

kate (4:4.11.2-2) experimental; urgency=low

  * Bump kdelibs5-dev build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Oct 2013 15:02:41 +0200

kate (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

  [ Maximiliano Curia ]
  * Update install files.

  [ Pino Toscano ]
  * Fix section of libkatepartinterfaces4 to be "libs".

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 Oct 2013 13:20:22 +0200

kate (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:07:03 +0100

kate (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 23:59:54 +0100

kate (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:07:46 +0100

kate (4:4.10.95-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream RC release

  [ Philip Muškovac ]
  * Add new syntax files to kate-data

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:31:54 +0000

kate (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:00:49 +0100

kate (4:4.10.80-0ubuntu2) saucy; urgency=low

  * kate-data breaks/replaces kate << 4:4.10.80 for moved pate files

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 22 Jun 2013 15:51:54 +0200

kate (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release
    - Update and sort install files
    - Drop kubuntu_pate_find_python.diff, kubuntu_kate_initial_preference.patch,
      kubuntu_find_python.diff from debian/patches , not required

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 00:48:29 +0100

kate (4:4.10.5-2) unstable; urgency=low

  * Team upload.
  * Drop the nesc.xml kate syntax highlighting, as nescc provides it already.
    (Closes: #716942)
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Mon, 22 Jul 2013 10:12:45 +0200

kate (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 11 Jul 2013 23:05:44 +0200

kate (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 09:31:57 +0200

kate (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Jun 2013 23:37:25 +0100

kate (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian, remaining changes:
   - Add patches kubuntu_find_python.diff,
     kubuntu_kate_initial_preference.patch,
     kubuntu_pate_find_python.diff
   - build-dep on python and libqt4-opengl-dev and libqtwebkit-dev
   - in debian/rules Move go.xml to go-lang.xml in rules and
     kate-data.install to prevent clash with golang kate-syntax-go (LP:
     #968734)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 May 2013 16:08:44 +0000

kate (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Add the pkg-config build dependency.

  [ Sune Vuorela ]
  * Update uploaders.

 -- Sune Vuorela <sune@debian.org>  Mon, 29 Apr 2013 01:30:04 +0200

kate (4:4.10.2-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kdelibs5-dev build dependency to version 4:4.10.
  * Add build depends:
    - libkactivities-dev
    - libqjson-dev
  * Update installed files.
  * Add lintian override for hardening-no-fortify-functions.
  * Merge 4:4.7.4-3 changelog entry into 4:4.8.3-1, because the former was
    never uploaded to debian.
  * In debian/rules, create an ${allLibraries} variable for kate-dbg instead of
    kdepimlibs-dbg; it was a typo.

  [ Josep Febrer ]
  * Update installed files.
  * Update not-installed files.
  * Bump kde-sc-dev-latest build dependency to version 4:4.10.1.
  * Update copyright file.

  [ Sune Vuorela ]
  * Add me to uploaders

 -- Sune Vuorela <sune@debian.org>  Wed, 03 Apr 2013 06:43:08 +0000

kate (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:37:50 +0200

kate (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release
  * refresh kate-data.install

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:14:47 +0000

kate (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:32:37 +0000

kate (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 14:58:53 +0000

kate (4:4.9.97-0ubuntu1~ubuntu13.04) raring; urgency=low

  [ Philip Muškovac ]
  * New upstream release candidate

  [ Rohan Garg ]
  * Add kubuntu_pate_find_python.diff

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:25:27 +0100

kate (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release
  * Add build-dep on libpython2.7-dev
  * Add kubuntu_multiarch_python.diff to work around multiarch python

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:17:40 +0000

kate (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release
  * Remove fix_pate_includes.diff now upstream
  * Remove kubuntu_kate_initial_preference.patch now upstream
  * Update .install file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:37:41 +0000

kate (4:4.9.80-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream beta release
  * Add build-dep on python-dev packages and add pate files to kate.install

  [ Scott Kitterman ]
  * Add libkactivities-dev, libqtwebkit-dev, and libqt4-opengl-dev to
    build-depends
  * Add debian/patches/fix_pate_includes.diff to add Qt webkit includes for
    pate
  * Update kate, kate-part, and kate-data install files for upstream additions
    and deletions

 -- Scott Kitterman <scott@kitterman.com>  Wed, 21 Nov 2012 02:42:57 -0500

kate (4:4.9.3-0ubuntu1) raring; urgency=low

  [ Philip Muškovac ]
  * New upstream release (LP: #1074747)

  [ Harald Sitter ]
  * Restore kubuntu_kate_initial_preference.patch lost in the split from
    kdesdk (LP: #1062086). It ensures that kate is chosen over other text
    processing apps (namely libreoffice-writer) for the file types kate
    is associated with (such as text/*)

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 06 Nov 2012 22:23:17 +0100

kate (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:11:48 +0100

kate (4:4.9.1-0ubuntu1) quantal; urgency=low

  [ Harald Sitter ]
  * New upstream release

  [ Philip Muškovac ]
  * Change sonames from 4.9.0 to 4.9.*

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:17:04 +0530

kate (4:4.9.0-0ubuntu2) quantal; urgency=low

  * Build-dep on kdelibs 4.9.0a, adjust .install files to new library
    version no

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Aug 2012 11:57:47 +0100

kate (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:02:37 +0100

kate (4:4.8.90-0ubuntu1) quantal; urgency=low

  [ Felix Geyer ]
  * New upstream beta release.

  [ Jonathan Riddell ]
  * Move go.xml to go-lang.xml in rules and kate-data.install to prevent
    clash with golang kate-syntax-go (LP: #968734)

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 22:05:23 +0200

kate (4:4.8.80a-0ubuntu1) quantal; urgency=low

  * New upstream beta release:
    - Update .install files
  * Merge with Debian Qt/KDE Git, remaining changes:
    - Drop kate-dev package

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 25 May 2012 19:46:22 -0400

kate (4:4.8.4-1) unstable; urgency=low

  * New upstream version.
  * Team upload.

  [ Eshat Cakar ]
  * Add watch file.
  * Bump kde-sc-dev-latest build dependency to version 4:4.8.4.
  * Update installed files.

 -- Modestas Vainius <modax@debian.org>  Sun, 10 Jun 2012 15:25:16 +0300

kate (4:4.8.3-1) experimental; urgency=low

  * New upstream release.
  * Team upload.

  [ Pino Toscano ]
  * Drop README.Debian, wrongly copied from kde4libs.

  [ Eshat Cakar ]
  * Update installed files.
  * Update not-installed files.
  * Bump kdelibs5-dev build dependency to version 4:4.8.
  * Bump kde-sc-dev-latest build dependency to version 4:4.8.3.
  * Bump Standards-Version to 3.9.3, no changes needed.

  [ Modestas Vainius ]
  * Add myself to Uploaders.
  * Drop dh_makeshlibs override: not needed as there are no symbol files.
  * Override lintian "kate: package-name-doesnt-match-sonames".
  * Enable strict shlibs for libraries.
  * Get rid of all traces of kate-dev.

 -- Modestas Vainius <modax@debian.org>  Sun, 27 May 2012 17:13:18 +0300

kate (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Mon, 30 Apr 2012 23:32:27 +0200

kate (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 30 Mar 2012 20:38:48 +0200

kate (4:4.8.3-0r1) raring; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Update installed files.
  * Update not-installed files.
  * Bump kdelibs5-dev build dependency to version 4:4.8.
  * Bump kde-sc-dev-latest build dependency to version 4:4.8.3.
  * Bump Standards-Version to 3.9.3, no changes needed.

 -- Eshat Cakar <info@eshat.de>  Thu, 08 Mar 2012 18:29:52 +0100

kate (4:4.7.4-3) raring; urgency=low

  [ Pino Toscano ]
  * Drop README.Debian, wrongly copied from kde4libs.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 08 Mar 2012 12:13:57 +0100

kate (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 07 Mar 2012 17:51:28 +0100

kate (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 06 Mar 2012 10:00:51 +0100

kate (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Jan 2012 12:01:25 +0000

kate (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Jan 2012 13:15:00 +0000

kate (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate
    - update kate-data.install

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 15:38:02 +0100

kate (4:4.7.90-0ubuntu2) precise; urgency=low

  * Kill the kate-dev package. It doesn't have any reverse-dependencies so
    we can't test the package.
  * Remove the libkatepartinterfaces4 and libkateinterfaces4 symbol files.

 -- Felix Geyer <debfx@ubuntu.com>  Thu, 22 Dec 2011 14:19:07 +0100

kate (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ Pino Toscano ]
  * kate-dbg:
    - fix kdelibs-dbg -> kdelibs5-dbg typo (Closes: #652196)
    - remove extra dependency on libqt4-dbg

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:35:02 +0100

kate (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Dec 2011 13:28:06 +0000

kate (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian packaging from Git, changes:
   - reenable kate-dev (smokekde should use it)
   - Add .symbols files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 14:02:22 +0000

kate (4:4.7.2-1) experimental; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:43:09 -0300

kate (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #872506)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 13 Oct 2011 13:56:40 +0200

kate (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 15 Sep 2011 23:13:18 +0200

kate (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - update libkatepartinterfaces4.symbols

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Wed, 07 Sep 2011 18:33:38 +0200

kate (4:4.7.0-0ubuntu1) oneiric; urgency=low

  [ Philip Muškovac ]
  * New upstream release
    - update libkatepartinterfaces4.symbols
  * move katepart.desktop from kate to katepart

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 23 Jul 2011 02:50:33 +0200

kate (4:4.6.90+repack-0ubuntu1) oneiric; urgency=low

  [ Rohan Garg ]
  * Initial release

  [ Felix Geyer ]
  * Include copy of the BSD license rather than refering to the deprecated
    /usr/share/common-licenses/BSD.
  * Add katepart package which contains the KPart and ktexteditor plugins.
  * Repackage upstream tarball:
    - Add COPYING.DOC and COPYING.GPL2
    - Drop part/syntax/data/cmake-gen.sh,
      part/syntax/data/find-trivial-regexpr.sh,
      part/syntax/data/list-keywords-ldif.sh and part/tests/hl/highlight.sh
      because of unclear licensing.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 20 Jul 2011 19:56:03 +0200
